.ui-rounded\@xs {
  border-radius: var(--ui-border-radius-xs) !important;
}
.ui-rounded\@s {
  border-radius: var(--ui-border-radius-s) !important;
}
.ui-rounded,
.ui-rounded\@m {
  border-radius: var(--ui-border-radius-m) !important;
}
.ui-rounded\@l {
  border-radius: var(--ui-border-radius-l) !important;
}
.ui-rounded\@xl {
  border-radius: var(--ui-border-radius-xl) !important;
}
.ui-rounded\@2xl {
  border-radius: var(--ui-border-radius-2xl) !important;
}
.ui-rounded\@3xl {
  border-radius: var(--ui-border-radius-3xl) !important;
}
.ui-pill {
  border-radius: var(--ui-border-radius-full) !important;
}
